<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="txt5">11.50sp</dimen>

    <dimen name="txt6">13.80sp</dimen>

    <dimen name="txt7">16.10sp</dimen>

    <dimen name="txt8">18.40sp</dimen>

    <dimen name="txt9">20.70sp</dimen>

    <dimen name="txt10">23.00sp</dimen>

    <dimen name="txt11">25.30sp</dimen>

    <dimen name="txt12">27.60sp</dimen>

    <dimen name="txt13">29.90sp</dimen>

    <dimen name="txt14">32.20sp</dimen>

    <dimen name="txt15">34.50sp</dimen>

    <dimen name="txt16">36.80sp</dimen>

    <dimen name="txt17">39.10sp</dimen>

    <dimen name="txt18">41.40sp</dimen>

    <dimen name="txt19">43.70sp</dimen>

    <dimen name="txt20">46.00sp</dimen>

    <dimen name="txt21">48.30sp</dimen>

    <dimen name="txt22">50.60sp</dimen>

    <dimen name="txt23">52.90sp</dimen>

    <dimen name="txt24">55.20sp</dimen>

    <dimen name="txt25">57.50sp</dimen>

    <dimen name="txt26">59.80sp</dimen>

    <dimen name="txt27">62.10sp</dimen>

    <dimen name="txt28">64.40sp</dimen>

    <dimen name="txt29">66.70sp</dimen>

    <dimen name="txt30">69.00sp</dimen>

    <dimen name="txt31">71.30sp</dimen>

    <dimen name="txt32">73.60sp</dimen>

    <dimen name="txt160">368.00sp</dimen>


</resources>